PL_SETCONTLABELFORMAT(3)

NAME
pl_setcontlabelformat - Set format of numerical label for contours

SYNOPSIS
pl_setcontlabelformat(lexp, sigdig)

DESCRIPTION

Set format of numerical label for contours.

Redacted form: pl_setcontlabelformat(lexp, sigdig)

This function is used example 9.

ARGUMENTS

lexp (PLINT(3), input)
    If the contour numerical label is greater than 10^(lexp) or less than 10^(-lexp), then the exponential format is used. Default value of lexp is 4.

sigdig (PLINT(3), input)
    Number of significant digits. Default value is 2.

AUTHORS
Many developers (who are credited at http://plplot.sourceforge.net/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.sourceforge.net/documentation.php.